
Redmine - Feature #30336

"Log Time" feature controlled per Tracker

2019-01-04 19:22 - James H

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, I can enable or disable "Log Time" per Role.

I would like this to be a per-tracker setting to allow for more control.

Related issues:

Is duplicate of Redmine - Feature #29490: Ability to restrict time logging on... New

History

#1 - 2020-01-13 21:54 - Marius BĂLTEANU

- Is duplicate of Feature #29490: Ability to restrict time logging on certain tracker types added

#2 - 2020-01-13 21:54 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate
